/* CSS Document */
html {font-size: 100%; }
body { margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-size: 1em; background-color: #ffffff; }
p { }
td {padding: 5px; }
a{
	color: #0000FF;
	text-decoration: none;
}
a:link { }
a:visited { }
a:hover { }
a:active { }
h1{
 font-family: Verdana, Arial, sans-serif;
 font-size: 150%;
 color: #003300;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial, sans-serif;
 font-size: 114%;
 color: #008000;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial, sans-serif;
 font-size: 100%;
 color: #FF6633;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

img{
border: none;
}
.conteneur { padding-top: 15px; padding-left: 15px; width: 800px; height: auto; margin-left: auto; margin-right: auto; }
.ban { background-color: #0066ff;}
.colgauche { font-size: 0.7em; width: 160px; height: auto; float: left; margin-top: 1em; overflow:auto; }
.centre { font-size: 0.75em; text-align: left; float: left; margin-top: 1em; width: 65%; }
.coldroite { font-size: 0.75em; float: right; margin-top: 1em; padding-left: 2em; width: auto; }
.formulaire { font-size: 63%; font-family: Verdana, Arial, Helvetica, sans-serif; }
.logo { float: left; width: 200px; height: 60px; }
.titre { float: left; margin-left: 30px; width: 297px; height: 60px; }
.menu { text-align: left; padding-top: 25px; width: 800px; height: auto; float: left; }
.texte { float: left; padding-left: 15px; width: : 800px; text-align: left; font-family: Verdana; font-size: 0.8em; width: 800px; padding-top: 15px; }
.justif { text-align: justify; float: left; margin-top: 1em; width: 100%; }
.grasred { color: red; font-weight: bold; }
.grasteal {color: teal; font-weight: bold; }
.white { color: white; font-size: 0.75em; }
.normal { font-size: 75%; }
.intab { font-size: 85%; display: block; height: 550px; overflow: auto; margin-top: 1em; }
.bottom { padding-bottom: 5px; }
.spacer { clear: both;}
.stat {}
#menubas { font-size: 90%; margin: 0 ; padding: 0 ; list-style: none ; text-align: center ; }
#menubas li { display: inline ; margin-right: 1px ; color: #0000ff; }	
#menubas li a { padding: 4px 15px ; color: #0000ff ; font: 0.7em/1em Verdana, Arial, sans-serif ; text-align: center ; text-decoration: none ; }
#menubas li a:hover, #menubas li a:focus, #menubas li a:active, #menubas li a:visited { color: fushia; }
.menupied { text-align: center; padding-top: 25px; width: 600px; height: auto; float: left; font-size: 140%; }
#contarbre { text-align: center; float: left; width: 625px; height: 450px; overflow: auto; margin-top: 25px; }
.irocois { font-size : 90% ; margin: 5px ; padding: 0px ; background-color:#FFCC66 ; }
/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}
/************ #menu *****************/
.chapitremenu { color: #003300 ; font-weight: bold; font-size: 0.9em; line-height: 50%; text-align: left; }
.commentaires { color: #003300 ; font-size: 0.8em; line-height: 100%; text-align: left; }
#menug { width: 150px ; list-style: none ; margin: 0 ; padding: 0 ; }
#menug li { background: #008000 ; color: #fff ; border: 1px solid #600 ; margin-bottom: 1px ;}
#menug li a { display: block ; background: #FF6633; color: #fff ; font: 1em "Trebuchet MS",Arial,sans-serif ; line-height: 1em ; text-align: center ; text-decoration: none ; padding: 4px 0 ; }
#menug li a:hover, #menug li a:focus, #menug li a:active { background: #003300 ; text-decoration: underline ; }
#menud { width: 80px ; list-style: none ; margin: 0 ; padding: 0 ; text-align: left ; color: #008000 ; }
#menud li a:hover, #menud li a:focus, #menud li a:active { color: #003300 ; }
